BEL-RESOURCES(1)

NAME
bel-resources - Command Line Interface for BEL Resources

SYNOPSIS
bel-resources [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Command Line Interface for BEL Resources.

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

annotation
    Annotation file utilities.

namespace
    Namespace file utilities.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.